<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
const WRENCHBOARD_MYFILES_LIST = 11309;
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "limit" => 20,
    "page" => 1,
    'action'=>WRENCHBOARD_MYFILES_LIST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"myfiles");

?>